module.exports = (sequelize, type) => {
    const Variables = sequelize.define('variables', {
        id: {
            type: type.INTEGER,
            primaryKey: true,
            autoIncrement: true
        },
        name: type.TEXT,
        query_text: type.TEXT,
        status: {
            type: type.INTEGER,
            defaultValue: 0
        }
    })
    return Variables;
}